# NAME: DouYin
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/DouYin/DouYin.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 2
# DOMAIN-SUFFIX: 11
# TOTAL: 13
payload:
  - DOMAIN,lf3-static.bytednsdoc.com
  - DOMAIN,v5-dy-o-abtest.zjcdn.com
  - DOMAIN-SUFFIX,amemv.com
  - DOMAIN-SUFFIX,douyincdn.com
  - DOMAIN-SUFFIX,douyinpic.com
  - DOMAIN-SUFFIX,douyinstatic.com
  - DOMAIN-SUFFIX,douyinvod.com
  - DOMAIN-SUFFIX,idouyinvod.com
  - DOMAIN-SUFFIX,ixigua.com
  - DOMAIN-SUFFIX,ixiguavideo.com
  - DOMAIN-SUFFIX,pstatp.com
  - DOMAIN-SUFFIX,snssdk.com
  - DOMAIN-SUFFIX,toutiao.com
